authtoken: j3BQg2tszg4n8Gey
client_id: 570e17bc3f1d4b56af4f952d7f4488d3
cloud_server_addr: zns1008.fzv2.zeronews.cc:7000
tls_ca_cert: |
    -----BEGIN CERTIFICATE-----
    MIIBvzCCAWagAwIBAgIQZyvdSsuH/b90gSaxSF1rRTAKBggqhkjOPQQDAjAjMSEw
    HwYDVQQDExh6bnMxMDA4LmZ6djIuemVyb25ld3MuY2MwHhcNMjYwNDA3MTI1MTU0
    WhcNMzYwNDA3MTM1MTU0WjAjMSEwHwYDVQQDExh6bnMxMDA4LmZ6djIuemVyb25l
    d3MuY2MwWTATBgcqhkjOPQIBBggqhkjOPQMBBwNCAAQMPAMa+oUMS/ZYNsr1+Tt3
    YIali5v5AjVjhhtLYBH53WcibfIJDIW5HDPbfJTL4ClnMIlaFlbp8YVnuNXX8M88
    o3wwejAOBgNVHQ8BAf8EBAMCBaAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwDwYDVR0T
    AQH/BAUwAwEB/zAdBgNVHQ4EFgQUbzRnc4R1up4EUsO6EktBWv1u450wIwYDVR0R
    BBwwGoIYem5zMTAwOC5menYyLnplcm9uZXdzLmNjMAoGCCqGSM49BAMCA0cAMEQC
    IGOGVLI4lYSffk1Tg+1dIrCo7CIo/umSSCVnWw+TGU1NAiA2exC46HlNIHcaMW1R
    O+jXowDwZM5NK5+jIdXUup9zJA==
    -----END CERTIFICATE-----
